## Command: tcachebins ##
```
usage: tcachebins [-h] [addr] [verbose]
```
Prints out the contents of the bins in current thread tcache or in tcache at the specified address.  

| Positional Argument | Info |
|---------------------|------|
| addr | The address of the tcache bins. |
| verbose | Whether to show more details or not. (default: False) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


